machine-id: ENC[AES256_GCM,data:YIOQJ21rswp+TE6sEKdNu0gP4iJ7K9ohrdXJRi5POoc=,iv:0Qd5ukdhpqQxrE60I7AVX7/U7oOsMvE7lDVXsB4d290=,tag:JbdNljkMRgjvPdxyUhXuIw==,type:str]
ceph:
    osd.3:
        keyfile: ENC[AES256_GCM,data:jz+zGf9sRCjxxHHa+5FVOjIS3S2xXvLr4CoOdnLDQIrQypT8p9rbcQ==,iv:QoCCR8EhcYZqGgT512ou8CyPXR8qGUvfmTqaoAXLLpc=,tag:LcFl3qc3W0BSlXMClfQvyQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age15vrlmtckjf4j242juw7l5e0s6eunn67ejr9acaztnl3tmvwpufrsevntva
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKR3pPUDJPeHpyRWU1UUNS
            ZEhFaUI1UENQcEdBL3dzTWVCenIrWldBZG1VCjNBQlpyR1BBMVIyV3RUZTAwTFZr
            QllaMllGcDVMYjdtejBGVHRtZTlieDgKLS0tIDZOLzlrNkxRMFFXT2Y0Y2RhUTd3
            TGNSUWxmQjR4WUVqMHY1YTF4RytqTGsKQoY1PKashXKl1zDWv8tyLCab/8lwLvou
            5MiGLakKziUiXiVHg0+G7h6IdjD7xY22AH9vfgxSlHHSeyt5UWOCTA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSByUmVzKzI0K1AyeFBZUmxB
            dzdpNENTbmJteFZSVHBOUkhvaGtoYXpnZGg0CkpWajFVNStYaFBRVHM0Z05raERx
            V0RsQ2R4ZXFoamI3VjZzdUw1YUI4MHMKLS0tIDMzWjVLTmhqVHdoOEp2NGhhdDBV
            dU1TaURPUWFOVW11bVNtd2J4OFhDMVUK6YIU1s2aPhY3HL9EFrzcuRoFObiLjc/t
            HOFh/iFJd6fFPia7HYLYyJ1bv6Blcz9K6I5i9Ptb1AM8RUrBWC7BGw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-07T00:23:15Z"
    mac: ENC[AES256_GCM,data:SaOmnwmKjGmHZbcSBaDM2QK0+s68+2PmRe1mkLBNjAANTRIK9djxxXpBf2cpk7FAof+BNRJUa3Mcmy3r1b+LPBrzxK0aGLwRunN+Vc8xGMYQhJObVHbcwQkJg490dHW+jZ6vROxunwghq0/sAeKUbRgCf64TpbBgFt2DRMz1mIM=,iv:kKCEWzQvgXPr7YVtjCwp4ld2mTFD29kQov2gotH400c=,tag:cByRU1D529KZCFuc3pXOHQ==,type:str]
    pgp:
        - created_at: "2022-12-27T22:59:15Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIKA6j84+xkv3y7AQ/wxDvM9EQcGvA2EVhft7ztJqWn4ruMxj0oR0x+kSPY4gDO
            y7LpEwE7t/vMgUZ6QGqs4gUffJKU0NZkF7P3Tf8qhACLErBwQ+s8RSHznfnPKCNl
            sV4lNV4R/M3OQqoc2AyKpeSIAKrxvD77vwYGDm0GbfzWJH8GIyLxOJWvOZ3r5HVl
            UTxD92E62GOKgtxhVINquM6cUDwXHdeEnWnuiuXXLLumApdEvdOmJw5QDFmh/9hF
            B82s1HF0FctgZPuK5BEhfGdyhmILBhAZaBjfr0lqLgpcUolFnIUq1vkCrk0XLpAR
            zN8zQE7abrJr/V5h8VrrL2/GKmiY3hDgS4YbvK41LO0h2V53EwS/kvPOAezevlRD
            ocZ3L8uLjXnH1VlfJhZbGivVKLMEGKgvCVzhEgYj0KtlZrJYPCUAVv+EbKoDTZBp
            7wDX0lq4JYVkkY2odkWrFoHoJpyy0bxJoOAnoYKrHqrg3uJP97MmyK8HVp2D+0+p
            6wxlcxe4Cg5b13jZBNQta7rGLuPlSK+y7GJwWcQLx3BZ+XyYJDZ7lJBJA4bYNv9+
            YhFMbOlKAf/dQLfw+N96+zgZZAPEr53lL+tLZSb1apPw0kB1wQxncrHlAIkofIny
            hvCF/jUr3tk8lI7Hm8SMZy5K5ys9Wde60P7oGUo8mGzzTRSzF54a0fNioWKz0lwB
            vFx1TqAA88Xp+898QvizrIWeFzI+l2jJuMQ5HitIP7bkU51SL2jrf1Qxhmk/AwCk
            1EEHzNV464CNMEJAGVRUdjpR08124WHUkQHIpCRrJu7dE5YhucnxYKBiPQ==
            =s6Sn
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-27T22:59:15Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ//WnAvgqpgeIW6qqrcF5FSdpqbdKkoQDFVqUhkhDCpUhR7
            LtdPH/GVMQifUQYkwm63dgfEZ0HD3StS62G9lu+hZSmHvwZiRCZMglkSKQJfSFgj
            JuiXABvqGEYLcd3uFriNgtng8lckAHv800imlw7PwQWpiM8MziyNcOsmBrHmCT34
            UkfoEn0qtP1V+WyHexb9YI/juWMrqNy7wDdblWe3AjLEhrALd4KHpgLZKUD03djx
            oHfhzeVfZ7FQBM5j5i4MtVG0eZjUAYfmf6zmWajJbx7VmOaWaJMk7uHzUP31syL7
            V6FVCv1hK1QV6NESnvgkD7q0zvE8AJQ0yjAeco0KwWgJFB/GS8p+9VrSAPNhQnes
            C1pdsoBE+jQVC8vBeBErJqFN++wu5+OlTBXa0vEkPovOUP3IGZS1JDbd2+uha1CI
            LSYdLDJSZ49k6iRgJWjymoc49QOs6g0NfaB6nX3bDiIYYxQWVOl72mox89BR6FMK
            iKncZIOyLmSB0DaPKSCe+cY9aJm6zFWHytlT96Wp7nmi7zoxiIwJjuqI+FF9SOHF
            x9/y5QywrVpQg3m2mPb2T7fSZ18ZNHhXMMK8cAE96gYfU3HL6+5E5UOgTqKYmjW1
            kv9JREmQpscdYi9FALcVm2JRQqSXrbyJTnnfJkmfVqW1wIB3C5maJGcQijIMnmLS
            XAF5NYrzcz6mOe0A5Nu+r/RNfZsqB61uebptM8PX4pkIaRH+IZE8qvKfwdCPnpYm
            Tig4JHAlETAujV5koS2aolWJe0xDSfuYdws6c8dq4QSIqDSCKk1rfR6MC7SY
            =rWN1
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-27T22:59:15Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAsVIrc1SKnVukuy61FP9PvkPQpnxOlqjjE+b0q3GkBQcC
            JJQx4UryqBE07lF/hs/7MiLetWtgaV5kn6AEYrw9FNpj0+qYmwHbRXeJqjqi7Mri
            05qogE7dYYrY40JdLmvYsqbJQis7ULS9EZCFyCziEBlrZjYeqUTW3Lj1q+ZiZ14a
            Iol3/CzaYsZLuw6syeNtQEEGkgE3uVkOLipMT4sCNa/kR+MDz+Ao0iyoIr034KY6
            CMIU0nvyqDprw5mhqFosAZAbp/adOLyTBfCH/X186uX3mbnsrFU0ow7kBzslLg9J
            YVoOrm9lwX7pPeWrBr0zJyD/0+KcfPUvjQsqNeyF09JcAYTVgIC5HDkTJWxCIrxT
            nAFbfr6vVGst45al7AYGT9G7WDLct7B+BmgZ/4NCAx+oAvu/d0PKv5SToTdBCc5g
            Q/XFOqK9CRj38jvc6edgR6WZnj/faiZIOzSArBc=
            =d6Gh
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-27T22:59:15Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/+PaAdk+yN+rTnyhsI1YNfw3k6D9+1kyLXS9HfyHXVppAA
            WqipuAwYO0pKcRaVssARzumSlaAYWjbEt3d/FlaNMXBGyL8wgWQPdmgTRiwplqKS
            uxhr2wlGgB+iDsF2kuwoGD4ugpY2HDzWkzbKMx9veIXbvQVTu2wpuhk5osfzLCeV
            hHdByh+h8hl8jQ5E99cc5l2B57h/XuupxcQw0cvhBAazr1yIUU9yNNthv3ToCRVt
            CiTOREVpx81pZDjuT0eWEtTrnTKmnRc7n8xVBfzAD7H9Y+B6qZYkjyXwzd307UPK
            PXuT7/AHz/JaruuoLsOXJqnPwXMu3RusDOcpB619TdbFGfokmz2+Le/itkfCh6aS
            RptAK4q2gxK0NsHx0aZPUwiz98FDgWeWXoMnyTQo52ervoz32nFyVpk1LQWl5ewY
            9SV/W+RlAEdcr1/xNdV6xqnJ7YLYnRLj0uAApPMllubdyHX8PbzwUfQgbIBuDFiT
            MdL/D5r5AMBtUxsAn93FJgi5AzriYwzGtCDx8LUbD7g3RtWxGfHCiHgX/Pj7QFW9
            wZAMkvg7KzmeDTxTRcgCsIwvAe65TrwbeePkna1RY2ID/8JJL72yfQn9wXRjfTFq
            hqj4C9PvGlCDJ0UEEiJp+hkS1DaOgPZtqDozgHvP7cd1C6A//u5ia1ilPLaHK//S
            kgEJeUERsYctipOYQQHj/icIgk0Wu8955tn8Ce0PjeaT5OfhHOT0FKXT68LxYWis
            1gNdQnHQC2GaK2wM2YARUmWqZ+qIJ73j53Al8/3cD+e5wxwj59nuMtvbJbRuwSFf
            x7qXxvrmcsnO2h7HmZ/4HSpbD5Cvf76QNpalSA+kwIdIRkiT6wuOQ/VGTleVufqO
            +djv
            =xfeP
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-27T22:59:15Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAmBW2eDCgIyl4CYtTzxiIqPhmC2EI/t5TScFTtxEQaj4S
            b4psHOypZeeZkPYHSGr5685n6fJpzxnu+GGc1lwEdG5HCiOMBCtqTIQzovVfiboO
            zkbjQ1M6T9HqXyhPO1XZwLHh/OUm8Uny2WldnDdCStzTZb1i4azWg0UXyoGPLnm/
            fZWBkjDcmLGrjbddc1fWrOkGCfl4iQUQvKdRMWhx2pu2ADDaodiAS3VWD0kgnqKj
            k85wRS419RsnNZGtCB0gWshf6FrlTnMPi0fp4ewYzf020yMoH4rNRICpme+tIJej
            cFBvzOoFhLBU07CCpoUZlGn+ALZSN+tNr5fyiB7KRQ/KeMvuTWzck7uDYlV1qeE9
            xp1DanE6cUXAvJWr5GLzaxR2m2i8DDQMynEfO0g9mwgQ+jIkk4ke09F6Y5iQsBUz
            xfqYvzWNB/7FM1drq+hqe25Fk7gsj0kyZDsRNzImOYZX9CbRd3GQ28LW8i9QToa0
            ELLvvQ/nRDgplkeWifkTDbB63G7to62UiNYGysxcPsAlsqOeGWZ7MP2ev5vjAn2d
            mjmCDBhYKFudppYYytXKQ7hCYi3GX/CURZUU7E/qVYFnwxtluZm/9XhKHgahSy3p
            ZEvC0NT4VUnqv4zxUrnx7K475MAytgNIXkX3/UTVMMLL/tmo6h7Lff5RS697q6bS
            XAGC+7eVNH4C4m44wqjyR2H/+8I799Eobq2Q0iV0hf871ptHDD3YadaoPeAuNKW5
            V0HEw7eTg6oTyuIvWSKdxN6wWOXFArG/4CSilCITtPQAIXi6cx2wFkXyXYy4
            =5IU5
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-27T22:59:15Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf/TnnS0UHk3IzZ8rMHewTSAX6wgU12fyPKHPH6ryPaSkWL
            bH62/yrCc1ZpkUnt5OINjZZag9Lw+jwIlDiV1iGCN8GDfFRob4vO8e3Qb8JjUgRw
            xQsLzd6EkcAdsSYxG0GWnHTlCu8m09lF0acurMZlhE7qtle9X1ZDOHyBrWqzPcnT
            /cyLylzOzDjdcG/r2ZdSMjBsxMC0ZwoBmBhYSfQpmNYHMQQ9FybWO1/RxEcsvi+S
            7rB2HWKZ4kdtmnH5//KZMiQ/8pUknCJx85sAeYqkpNq3IngG9zEfmwoJir25Xm78
            Eh0c5iIn4OXnwSKuWQCupycwOeoOHUJwfM4oVGg3pdJRASeaBzzglSQyqMmDAwBY
            QiWgzlU5Qc4UMgVLKDZDGLaG/8ACLQEIUaGxlKoG/WmIs2MryvTRXJYDLDttlnd5
            0fvLxyBxMgPzIYKIx+EOS4qB
            =VPFp
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-27T22:59:15Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//eYQN29btNFphtGMGBQWYGV6TH4LxIoGZ8fF7djV8zfWK
            be1LDZcroqu8yooFd5NaJOnZYekAvcz2ISeDfZW2y4rdMKIJyjtk2cGJCtq3q/Ry
            Nk826sodBOo3YpgA/CHU+7NnVv3jtnFh9n9W3hGZKtUs3cl6xP74jDBpt6FPW2I9
            CetMvhhIqsfj9L648dd5oW5tPGVxvLFrst1XoNOtxBYadbbwfJqn+PbudeCBj9rl
            9zKEQvoKmz7heGd7z9p0mv8fx5b1DA4Fq/VV1YiAJp3Pm8jdhkdmNoUcH+SRugNw
            WknyEgZDkQI0ZFicGCs8u553c0IemAudlIuIzt5a6jtwcvTBj5hQsI+nbBVRPU/b
            lkNFCDnr/dSsfn6FW3Fx2PA0FcAfEIQx2dUuPkfi/CcZn2UuKGv6lYQjdaXJ7kVl
            nyXje8HRb317ibbhjWY50Fhr69dS02t2HIF04MWLY5pktB0E03sMDHLbZnkWoEnB
            ZusMBf2puOaw3KxRdC9QyKwhjFgYnn8Dkh23J34yhGc6rCNQpZ3cD+jrwDcg1WfL
            TtnYAwpU4s/RiSL0mD7exfodb9GEtGpaj3EM9RWbSkNdIAoL+0tclnXr9ln9FNOe
            A9E48BxDg2GhNElts6Vt0dKBwxYjCquy0WjPWa/sfrOM9z85WanLmgTFC3ybdhrS
            UQGxYAA+GuiNUQIxVUuLmlXxYGD77SLouUhTYXnvcL/K0/BPu/YQMWBE2JUJtbgU
            tD3EtkQxuaWtJpyjCxPujPyFiizWhtznje83mRwxm5sgqg==
            =4SBA
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-27T22:59:15Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ//SBOpDkA6/S/M3WUeo4+aoOqZ2YygN+iv7M4M8KCZZ0Y4
            nk0+HB9hEMf19OkntJ6/lt3+b2xL3XQYU1pJ7q7f62LZ2KENDCNRQmNYYMgP4xYX
            1FJbiVb1TZNxEyqxsiN0Y+pqWFsaXSyfhfcKlLLPbtmmHNuJpWX8dXG85PPhi1Cj
            nkiuZD6F/5L39MG00jURqAScLWSU++30Kuh6wIHBK+fPAfAvQmQkJWoaLKWYnDtJ
            SlQAHi4O8Inq6wVSOKokTY0DX78q0Be04NQUG8i41f6YNYAIrJxu+t5amRWSBmql
            gpkpx4YGHfws+IAKlxpAfZ5nhq8G5vU/VybBQlAFGfY0X3Gzpx6kOb4ngG0orHWN
            KZKpMlBEbP6hCrdRzfZ6XGugAV6me0GfrJDbFumn6D/BQ+WdinNR52gyHye96aSv
            22hZmCo3st+Fq30uilBL/3g8kcCAi+bexxDu1zNaKAySg4nVvpZMH76toRyCCw4l
            FtjxJt8v3E9LTgntEJbbYUqBse5DxsUksPF4wmfUyoisJrbaJ3q0agRdWQfq+uBE
            7kNvwBgpUfVeoAxXqlm+0LkhKSqBV+If0axDICBkCf6634x5KIfXckBf0K3itMyd
            H7QBldJp6w3DYKU7fV62DcYcO6iFqdNOUCdw2oLJXzuOovJNiym/hQPEYwxX5w/S
            XAENZqeZryc5HU+XhKxPZ26DTEDNAgvZONxQfJLItx+nj3K/9uEn8zCmUGDIWY2Y
            T0jFltGebDnUNYnTj/j+/UwMOsHn1yyfrKlsm78zeLSwfIRNvc+TJ1iQx/f3
            =IcgK
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-27T22:59:15Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//VQR8lp5KcDlTVSPdqsBhb7OlCVA6x9gzpnqI4sYABjYc
            OvcQ1WJ3Vj1dCbsWi9Gs60vboCub/H9TCaXYgk3Zgc0vNbISD1SPwy0OTPc/EsCj
            BgZ1paZ3iWVFmBGqtwOqAMDivw3N81RfH6Gyj566VIrsjKnAdrOWX6GjVc5WzU/B
            jrKDz+eF71/+XrViLc+59xrqgTbjBoKkd+RxpjbvHChvcV2zpwGM19daH5sKKwLU
            xEsFz0aqzTM3wXdACUcIGkSCF+PzBLBku3zlObuYCugsyhWxxt4rmKrWXvVQSZVK
            Fw5z4IbDx87PF9570eCcwfQ7Nr1lSk0AUosPgot+fLYRmrQg3kQ6PS6fb9zJhiLW
            rK+QfDedoP3eeH/H+nKSZnGVy1WURqC56FSgnfplIxHbD27IXe+D+rIGlAus6mxd
            9bn+xKdyv8OUxhUnjx3AuuL1H2weGa7XCSdM7qz9buJHBC5MPDpxF2/yBX6CDGz5
            hwlZbVzZLU/k+BzMZ+xJijlDdJHZyNcHZXB+qPVXsndqFMSrTFq1O1vhyzD5vC+J
            I7wH2l8IXeF3LlnsvPJyfxF3PM+vTwBYYvgMFEsDk/1Dp0Qwm/3GXTPMknFYdUMd
            XkeLJ61bCgDgEt7VkOg6HaBdcGiiOkyPp8MaSmX472r2cv+o8+yv23z4dKfrodHS
            UQH+4S2/851leNG4LgdSUtwxOeuu0leKm81KAY052YWdl/QKZIyVwO/ubbD6oLSp
            xR98gOQqtEYdX9e2I1h9TD7HkfA8M36XGnJM6WfMWn5j9A==
            =XAdk
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
